## NAME

v.rmdup - Remove duplicate items GRASS vector file. (GRASS Vector Program)

## SYNOPSIS

v.rmdup
v.rmdup help
v.rmdup input=name output=name [threshold=value]

## DESCRIPTION

v.rmdup removes duplicate lines, areas, and points from a binary vector file (input). Duplicate may be defined as exact (less than 1.12e-16 for IEEE double precision), or defined with a threshold.

### Parameters:

input=name
  Name of a binary vector file
output=name
  Name given to binary vector output file.
threshold=value
  Threshold for defining duplicate lines, areas, and points.

The search technique used by v.rmdup is not extremely sophisticated and may take a long time for large files. Instead, only two sets of lines, areas, or points are active at any one time (so it is conservative with memory).

## SEE ALSO

v.clean, v.digit, v.prune, v.spag, v.support

## AUTHOR

James Darrell McCauley, Purdue University
GRASS 5 fixes by Roger S. Miller

Last changed: $Date: 2002/01/25 05:45:35 $